API referenceFiles
Get File
One uploaded file with a fresh short-lived download URL. Requires the read scope.
Authorization
apiKey AuthorizationBearer <token>
First-party API key (sbk_live_…), presented as a Bearer token.
In: header
Path Parameters
file_id*File Id
Format
uuidResponse Body
application/json
application/problem+json
curl -X GET "https://example.com/v1/files/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "filename": "string", "content_type": "string", "size_bytes": 0, "sha256": "string", "status": "string", "download_url": "string", "download_expires_in": 0, "download_expires_at": "2019-08-24T14:15:22Z", "created_at": "2019-08-24T14:15:22Z", "expires_at": "2019-08-24T14:15:22Z"}